.icon .material-icons {
	font-size: inherit;
}

.message .message-body {
	color: #212121;
}

.main-hero {
	background: #212121;
	background-image: url("../img/the_hat.jpg");
	background-repeat: no-repeat;
	background-position: 90% center;
}
.main-hero .hero-body {
	min-height: 100px;
}
.main-hero .title {
	color: #FAE502;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
}
.main-hero .subtitle {
	color: #CCB702;
	color: rgba(250, 229, 2, 0.8)
}

.extra-top-margin {
	margin-top: 30px;
}

.button.is-flexible {
	height: auto;
}
.button small {
	margin-bottom: 0.5rem;
}

.js-loaded .js-loading {
	display: none;
}

.hover-alt:not(:hover)>.hover-alt-text {
	display: none;
}
.hover-alt:hover>.hover-alt-main {
	display: none;
}
